VFA(3)

NAME
VFA -

SYNOPSIS

  Data Fields
const char * attribute
int flag

FIELD DOCUMENTATION

  const char* VFA::attribute

Definition at line 282 of file files.c.

Referenced by parseForSimple, and parseForVerify.

  int VFA::flag

Definition at line 283 of file files.c.

Referenced by parseForSimple, and parseForVerify.

AUTHOR

Generated automatically by Doxygen for rpm from the source code.